@font-face {font-family: 'Avant'; src: url('../fonts/avantgardectt.woff') format('woff'), url('../fonts/avantgardectt.ttf') format('truetype');}
@font-face {font-family: 'Avant-bold'; src: url('../fonts/avantgardectt-bold.woff') format('woff'), url('../fonts/avantgardectt-bold.ttf') format('truetype');}
body {color:#000; font-family: Roboto;}
a {color:#cf1f27;}
a:hover {color:#333333;}
h2, h3, h4, h5, h6 {font-family: 'Avant';}
td, th {padding: 4px; border:1px solid #eee; line-height:18px;}
td > p {margin:0;}
.logotype img {position:relative; top:0; max-width:none; z-index:999; margin: 15px 0 0 0;}
.slide {background:#eee; padding:200px 0 0px; margin:-50px 0 0px !important;}
#sp-header {background-color: rgba(0,0,0,0.8); box-shadow: none; height: 50px; left: 0; position: relative; top: 0; width: 100%;	z-index: 99;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {display: inline-block; padding: 0 15px 0 6px; line-height: 20px; font-size: 15px; text-transform: none; letter-spacing: 0px; color: #fff;	margin: 17px 4px 0; font-family: Avant; border-right:1px solid #fff;}
.kontakti.com-sppagebuilder #sp-main-body {padding: 0; width: 1346px; margin: 30px auto 0;}
.menu-kz .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {display: inline-block; padding: 0 5px 0 5px; line-height: 20px; font-size: 14px; text-transform: none; letter-spacing: 0px; color: #fff;	margin: 17px 5px 0; font-family: Avant; border-right:1px solid #fff;}
.sp-megamenu-parent {list-style: none; padding: 0; margin: 0; z-index: 99; display: block; float: left; position: relative;}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {color: yellow !important;}
.phone {position:relative; z-index:999; text-align:right; margin-top:15px;}
.phone span {font-weight:600; font-size:26px; color:yellow;}
.phone a {color:yellow;}
.phone a:active[href^=tel],a:focus,a:hover [href^=tel]{color:yellow;}
.phone2 {position:relative; z-index:999; text-align:right; line-height:21px;}
.phone3 a {color: #fff;}
.phone3 {position:relative; z-index:999; text-align:right; line-height:1.2;}
.phone2 span {font-weight:600; font-size:18px; color:yellow;}
.all-cont {position:relative; z-index:999; text-align:right; line-height:21px;}
.all-cont a {color:yellow !important;}
.all-cont a:hover {color:#eee !important;}
.all-cont a:before {font-family: 'FontAwesome'; content:'\f041'; color:#fff; margin-right:5px;}
.phone-niz {position:relative; z-index:999; text-align:left; margin:5px 0;}
.phone-niz span {font-weight:600; font-size:21px; color:yellow;}
#sp-top-bar .sp-module {display: block; margin: 0 0 0 20px;}
.lang {text-align:right; margin:0 auto;}
.lang span {color:yellow; }
.lang .lang-active {background:yellow; padding:0 7px;}
.lang .lang-active a {color:#555 !important;}
.lang li {float: left; margin:0 7px 0 0;}
.lang a {line-height:24px !important; color:#fff !important;}
.lang a:hover {color:yellow !important;}
.lang .lang-inline {text-align:center; margin:0 auto; display:inline-block;}
.sp-module ul > li > a::before {display:none;}
.random {text-align:center; margin-top:30px;}
.random span {font-size:21px; font-weight:600;}
.random .sppb-animated-number {font-size:3rem;}
#sp-top-bar {padding: 8px 0; background:#cf1f27; color:#fff; font-family: Avant;}
.sl-1 h1 {color:#cf1f27; text-transform:uppercase !important; margin:-20px 0 10px; font-family: Avant-bold;}
.sl-2 h2 {font-weight:400 !important; margin:10px 0 15px;}
.carusel {margin-top:-100px;}
.carusel .sppb-item.sppb-item-has-bg .sppb-carousel-item-inner {padding: 0px 0px;}
#sp-footer {color: #fff; text-align: center; padding: 10px 0; background:#cf1f27;}
#sp-bottom {background-color: rgba(0,0,0,0.8); color:#fff;}
.zg1 h2 {font-size:30px !important;}
.zg1 h2 span {color: #cf1f27; font-weight:700 !important;}
.zg1 .sppb-title-subheading {font-family: Avant;}
.razdeli {box-shadow:0 0 3px solid #eee;}
.razdeli img {margin:0px 0 20px 0; border:4px solid #eee; transition: all 400ms;}
.razdeli img:hover {filter:opacity(0.7); -webkit-filter:opacity(0.7); transition: all 400ms;}
.razdeli h4 {font-size:18px !important; margin:5px 0; font-family: Avant; font-weight:700;}
#sp-page-builder .sppb-section-title {margin-bottom: 20px; position: relative;z-index: 1;}
.zavodi h5 {color:#fff; text-align:center; font-size:20px;}
.zavodi p {text-align:center;}
.news h3 {font-size:18px; font-family: Avant-bold; letter-spacing:0.2px;}
.news h4 {font-family:'Roboto'; font-size:14px; font-weight:400;}
.news img {float:left; max-width:300px; margin-right:10px; border:5px solid #eee; transition: all 400ms;}
.news img:hover {filter:opacity(0.7); -webkit-filter:opacity(0.7); transition: all 400ms;}
.sppb-addon-articles .sppb-article-meta > span {display: inline-block; margin: 5px; color: #888; font-size: 12px; background:#eee; padding:0 7px;}
.sppb-addon-articles .sppb-addon-article {margin-bottom: 0px;}
.slovo img {border:5px solid #eee;}
.slovo h5 span {font-size:23px; font-family: Avant; color:yellow;}
.niz {margin:5px 0;}
.niz a:before {content:'- ';}
.niz a {color:#fff; transition: all 400ms;}
.niz a:hover {color:#eee; margin-left:7px; transition: all 400ms;}
.zg-niz h4 {color:#eee !important; border-bottom:1px solid #eee; padding-bottom:10px; margin-bottom:15px;}
.sp-module {margin-top: 0px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {background: #cf1f27; color:#fff;}
.director {background:#cf1f27;}
.director h3 {margin:20px 0;}
.sp-page-title {padding: 80px 0 60px; background: transparent; background-position: 70% 100%;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {color: #cf1f27;}
.sp-page-title h2 {font-size: 28px; line-height: 1; color:#000; text-transform:uppercase; margin-left:0px;}
.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {color: #000;}
.sp-page-title .breadcrumb > .active {color: rgba(0,0,0,0.8);}
.sp-page-title .breadcrumb {background: none; padding: 0; margin: 10px 0 0 0px;}
#sp-main-body {padding: 20px 0;}
#k2Container {padding: 0;}
div.itemLinks {margin: 0; padding: 0;}
.kontakti h4 {font-family: Roboto; font-size:20px; color:#cf1f27; font-weight:400; text-align:left;}
.bokovoy {background-color:#cf1f27; padding:20px 0; margin-bottom:30px;}
.bok {padding:10px; }
.bok a {color:#fff; font-size:15px; border-bottom:1px solid #eee; padding-bottom:3px; margin-bottom:2px; transition: all 400ms;}
.bok a:hover {margin-left:7px; transition: all 400ms;}
.bok a:before {content:'- ';}
.rek {margin: 30px 0;}
.bok3 {padding:20px 10px 0; font-size:1.8rem; color:yellow; margin:0;}
.bok2 {padding:5px 10px 0;}
.bok2 a {color:#fff; font-size:14px; border-bottom:1px solid #eee; padding-bottom:3px; margin-bottom:2px; transition: all 400ms;  margin-left:7px; padding:5px;}
.bok2 a:hover {margin-left:14px; transition: all 400ms;}
.bok2 a:before {content:'- ';}
.rek {margin: 20px 0 0;}
.rek span {font-size: 2rem; color: #cc2531; font-family: 'Avant';}
div.catItemView {margin:15px 0; padding: 4px; border-bottom:1px solid #eee;}
div.subCategory a.subCategoryImage, div.subCategory a.subCategoryImage:hover {text-align: center; display: block; float:left; height:220px;}
div.catItemLinks {margin: 0; padding: 0;}
div.catItemExtraFields, div.genericItemExtraFields {margin: 0; padding: 8px 0 0 0; border-top: 0px dotted #ddd;}
div.catItemExtraFields h4, div.genericItemExtraFields h4 {margin: 0; padding: 0;}
div.catItemBody {padding: 0; margin: 0;}
div.itemExtraFields {margin: 16px 0 0 0; padding: 8px 0 0 0; border-top: 0px dotted #ddd;}
div.catItemHeader h3.catItemTitle {padding: 0px 0 4px 0; margin: 0; font-size: 21px; font-family: Roboto;}
div#itemListLeading {margin-top: -50px; background: #fff; box-shadow: 0 0 27px 0 rgba(0,0,0,.1); padding:12px;}
div.catItemImageBlock {padding: 8px 0; margin: 0; float: left;}
span.catItemImage {display: block; text-align: center; margin: 0 20px 8px 0;}
span.catItemImage img {max-width: 100%;	height: auto; border:4px solid #eee; transition: all 400ms;}
div.itemToolbar {padding: 0px; margin: 0; background: none; border-radius: 4px;}
div.itemImageBlock {padding: 0px 0; margin: 0 10px 0px 0; float: left;}
div.itemExtraFields ul li span.itemExtraFieldsLabel {display: block; float: left; font-weight: bold; margin: 0 4px 0 0; width: auto;}
div.catItemExtraFields ul li span.catItemExtraFieldsLabel, div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {display: block; float: left; font-weight: bold; margin: 0 4px 0 0; width: auto;}
div.itemView {margin: 0; background:#fff; box-shadow: 0 0 27px 0 rgba(0,0,0,.1); padding:12px 12px 12px 16px !important; margin-top:-50px;}
span.itemImage img {max-width: 100%; height: auto; border:4px solid #eee; transition: all 400ms;}
span.catItemImage img:hover {filter:opacity(0.7); -webkit-filter:opacity(0.7); transition: all 400ms;}
div.itemContentFooter {display: block; text-align: right; padding: 4px 0; margin: 0px 0 4px 0; color: #999;}
div.itemHeader h2.itemTitle {padding: 10px 0 4px 0; margin: 0; font-size: 24px; font-family: Roboto;}
div.itemFullText {color:#555;}
div.itemFullText strong {color:#000;}
div.itemFullText ol, ul {margin-top: 0; margin-bottom: 10px; line-height: 30px;}
div.itemFullText ul {list-style-image: url('/images/elmenti/li_serc.png');}
div.catItemIntroText {font-size: inherit; font-weight: normal; line-height: inherit; padding: 4px 0 2px 0;	color: #555; text-align:justify;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {display: block; padding: 10px; color: #141414; cursor: pointer; line-height: 18px;}
div.subCategory h2 {font-size:21px; font-family: Roboto;}
div.itemListSubCategories {margin-top: -50px; background: #fff; box-shadow: 0 0 27px 0 rgba(0,0,0,.1); padding:12px;}
div.subCategory {background: none; border: 0; border-bottom: 1px solid #eee; margin: 0 10px 10px 0; padding: 0px 0 7px 0;}
div.subCategory img {border:4px solid #eee; transition: all 400ms;}
div.subCategory img:hover {filter:opacity(0.7); -webkit-filter:opacity(0.7); transition: all 400ms;}
.filtr {background:#cf1f27; color:#fff; padding:7px;}
.filtr .sj-k2-filter .filter-field .filter-options-title span {background-color: transparent; display: inline-block; font-size: 17px; letter-spacing: 0px;	padding: 0px 0px 0px 0px; position: relative; text-transform: uppercase; color:#fff; border-bottom:1px solid #eee;}
.filtr .sj-k2-filter .filter-list .filter-options-title span::before {display: none;}
.filtr .sj-k2-filter.vertical-layout li {float: left; width: 100%; margin-bottom: 5px;}
.filtr .sj-k2-filter h3.block-subtitle {display:none;}
.zg-bok {color:yellow;}
.sp-module ul > li {display: block; border-bottom: 0px solid #e8e8e8;-webkit-transition: 300ms;	transition: 300ms;}
.zavodi {min-height:50px; box-shadow: 3px 3px 40px rgba(0, 0, 0, 0.07); padding:10px 20px; text-align:center;}
.zavodi h6 {font-size:20px; font-family: 'Avant-bold'; margin:0;}
span.itemImage {display: block; text-align: center; margin: 0;}
.obrat {background:#cf1f27; width:200px; padding:5px 10px; border-radius:4px; margin:20px auto; text-align:center; transition: all 400ms;}
.obrat a:before {font-family: FontAwesome; content: "\f044"; margin-right:5px; font-size:18px;}
.obrat a {color:#fff; transition: all 400ms;}
.obrat:hover {background:#000; transition: all 400ms;}
.obrat:hover a {color:#eee;}
div.catItemExtraFields ul, div.genericItemExtraFields ul {margin: 0; padding: 0; list-style: none; line-height: 10px;}
div.catItemCategory {padding: 4px 0; line-height: 14px;}
.even {padding: 2px 0;}
div.catItemTagsBlock {padding: 0;}
div.itemTagsBlock span {font-weight: bold; color: #000; padding: 0 4px 0 0;}
.podelitsa {text-align:center; margin:0 auto; display:block;}
div.k2Pagination ul li.active a {background: #CF1F27;}
/* .pagination > .active > a, .pagination > .active > span {border-color: #CF1F27; background-color: #22b8f0;}
div.k2Pagination ul li a:hover {background: #CF1F27; cursor: pointer; color:#fff;}
div.k2Pagination {padding: 0; margin: 5px 0 0 0; text-align: center;}
.pagination {display: inline-block; padding-left: 0; margin: 20px 0 0; border-radius: 4px;} */

.poisk {text-align: right;}
.poisk label {display: none;}
.poisk input[type="text"]:not(.form-control) {width: 70%; display: inline-block; margin: 0 5px 0 0; border: none; border-radius: 0; font-size: 1.3rem;}
.poisk .btn {vertical-align: top; margin: 0; border: none; border-radius: 0; background-color: yellow !important; font-size: 1.3rem; padding: 8px 12px;}
.poisk .btn:hover {background-color: #111;}
.poisk div.k2SearchBlock form input.button {background-color: yellow; color: #000; border: none; line-height: 2.45;}

form.pwebcontact-form .pweb-field-captcha .pweb-field {margin-left: 0% !important;}

.rukovod h3.catItemTitle {padding: 0px 30px 4px 0 !important;min-height: 50px;}
.rukovod div.catItemIntroText {padding: 4px 20px 2px 0 !important; text-align: left !important;}


.error-page .error-code {color: #000;}
.error-message {color:#CF1F27;}
.error-page .error-page-inner .error-logo-wrap img {display: inline-block; background: #CF1F27; padding:10px; border-radius:5px;}
#pwebcontact110_box {margin:150px auto 400px !important;}
div.tagItemView {margin-bottom: 20px; width: 50%; float: left;}
div.tagItemHeader h2.tagItemTitle {padding: 10px 0 0px 0; margin: 0; font-size:21px; font-family:'Roboto'; font-weight:500;}
div.tagItemBody {padding: 0; margin: 0;}
.componentheading {padding:30px 10px;}
div.itemNavigation {padding: 0; margin: 0; background: transparent; border-radius: 4px;}
div.catItemReadMore {display: block; text-align: right;}
.counter {text-align:left; margin-top:30px;}
.counter p {margin:0;}
#COUNTER {font-size:4rem; font-weight:600; color:#CF1F27; margin:7px 0 0 0; display: block; z-index: 9999;}
.uk-overlay-background {background: rgba(0,0,0,.7) !important; color: #444;}
.uk-modal {background: rgba(0,0,0,.7) !important;}
.minigalereya .uk-overlay {border:4px solid #eee !important;}
div.itemListCategory h2 {font-size:2rem; font-family:'Roboto'; padding:15px; margin-top:-50px;}
div.itemListCategory {background: transparent; border: none; border-radius: 0; margin: 0; padding: 20px 0 0 0;}
div.itemListSubCategories h3 {margin: 0;}
div.catItemExtraFields ul li {display: block; line-height: 14px;}
div.subCategory p {line-height:18px;}
.bloki h4 {border-bottom:1px solid #eee; width:370px; padding-bottom:5px; margin-bottom:5px; font-weight:600; margin-top:0px;}
.bloki p {margin:0; color:#555;}
.bloki p strong {font-size:1.7rem;}
.bloki2 h4 {border-bottom:1px solid #eee;padding-bottom:5px; margin-bottom:5px; font-weight:600; margin-top:0px;}
.bloki2 p {margin:0;}
.bloki2 p strong {font-size:1.7rem;}
.bloki2 h5 {padding-bottom:5px; margin-bottom:5px !important; font-weight:600; margin-top:30px; font-family: Roboto !important; font-size: 23px !important; color: #000; text-transform:uppercase; width:300px;}
.otdeli {padding:12px 0 0;}
.otdeli em {color:#999; font-weight:400;}
.bloki h5 {padding-bottom:5px; margin-bottom:5px !important; font-weight:600; margin-top:30px; font-family: Roboto !important; font-size: 23px !important; color: #000; text-transform:uppercase;}
.kol1 {width:48%; float: left; margin-right:10px; }
.kol2 {width:50%; float: right;}
.kol3 {width:100%; float:none;}
.adress::before {font-family:'FontAwesome'; content:'\f041'; margin:0 5px; color:#333230;}
.tele::before {font-family:'FontAwesome'; content:'\f095'; margin:0 5px; color:#333230;}
.email::before {font-family:'FontAwesome'; content:'\f0e0'; margin:0 5px; color:#333230;}
.skype::before {font-family:'FontAwesome'; content:'\f17e'; margin:0 5px; color:#333230;}
.wats::before {font-family:'FontAwesome'; content:'\f232'; margin:0 5px; color:#333230;}
.dir::before {font-family:'FontAwesome'; content:'\f27e'; margin:0 5px; color:#333230;}
.kupit {margin:8px 0 10px 40px; }
.kupit a {color:#fff !important;}
.kupit a:hover {color:yellow !important;}
.kupit a:before {font-family:'FontAwesome'; content:'\f041'; margin-right:7px; color:yellow; font-size:2rem;}
.zakazat {margin:0 0 0 40px; text-align: right;}
.zakazat a {color:#fff !important;}
.zakazat a:hover {color:yellow !important;}
.zakazat a:before {font-family:'FontAwesome'; content:'\f095'; margin-right:7px; color:yellow; font-size:2rem;}
.napisat {margin:8px 0 10px;}
.napisat a {color:#fff !important;}
.napisat a:hover {color:yellow !important;}
.napisat a:before {font-family:'FontAwesome'; content:'\f0e0'; margin-right:7px; color:yellow; font-size:2rem;}
.skayp a {color:#fff !important;}
.skayp a:hover {color:yellow !important;}
.skayp a:before {font-family:'FontAwesome'; content:'\f17e'; margin-right:7px; color:yellow; font-size:2rem;}
.line-left {border-left:1px solid #fff; min-height:22px; margin:45px 0 0 0;}
.line-left3 {min-height:92px; margin:15px 0 0 0;}
.vakansii .uk-accordion-title {font-family: 'Roboto'; font-size:1.5rem; font-weight:600; margin-bottom:15px; padding:7px 10px; color:#fff; background:#CF1F27; border-radius:10px 0 10px 0; transition: all 400ms;}
.vakansii .uk-accordion-title:hover {background:#eee; transition: all 400ms; color:#000;}
.btn-primary {color: #000 !important; background-color: #fff !important; border-color: #fff !important;}
.line-left2 {margin-top:25px;}
.forma-rezume {background:#eee; padding:20px 10px 0 10px;}
.forma-rezume hr {border-top: 1px solid #999;}
.forma-rezume label {font-size:1.5rem; color:#000; font-weight:600;}
.soc-btn {text-align:left; margin:14px 0 0 0;}
.soc-btn .fa {font-size:18px; color:#fff; transition: all 400ms;}
.soc-btn .fa:hover {color:yellow; transition: all 400ms;}

.soc {color: yellow; text-align: right;}
.soc i {margin: 0 10px 0 0;}

.snowflake {
  position: fixed;
  background-color: #CCC;
  user-select: none;
  z-index: 1000;
  pointer-events: none;
  border-radius: 50%;
  width: 10px;
  height: 10px;
}

@media screen and (min-width: 1200px) {
.container {width: 1346px; max-width: 1346px;} .sppb-row-container {width: 1346px;} .kontakti .sppb-row-container {width: 1000px; background: #fff; box-shadow: 0 0 27px 0 rgba(0,0,0,.1); margin: -50px 0 30px 0; padding:20px;} .glavnaya .sppb-row-container {width: 1346px;}

}

@media screen and (max-width:768px){
.phone a > span:active[href^=tel],a:focus,a:hover,a[href^=tel]{color:yellow;}
/* .phone_text a:active[href^=tel],a:focus,a:hover,a[href^=tel]{color:#999;} */
.soc {text-align: left; margin: 0 0 0 10px;}
#offcanvas-toggler {float: right; line-height: 45px; margin-left: 15px; font-size: 20px;}
.slovo-menu {color:#fff; margin:0 5px 0 0; font-size:14px; font-family: 'Roboto'; text-transform:uppercase;}
.slovo-menu:hover {color:yellow;}
#offcanvas-toggler > i {color: #fff;}
#offcanvas-toggler > i:hover {color: yellow;}
.slide {background:#eee; padding:70px 0 0px; margin:0px !important;}
.sl-1 h1 {color:#cf1f27; text-transform:uppercase !important; margin:-20px 0 10px; font-family: Avant-bold; font-size:27px;}
.sl-2 h2 {font-weight:400 !important; margin:10px 0 15px; font-size:20px;}
.carusel {margin-top:20px;}
.zg1 h2 {font-size: 22px !important; line-height:22px !important;}
.zg1 h2 span {color: #cf1f27;font-weight: 700 !important; font-size: 25px !important;}
.zg1 .sppb-title-subheading {font-family: Avant; font-size:14px !important; line-height:20px; margin-top:10px !important;}
.razdeli h4 {font-size: 16px !important; margin: 5px 0; font-family: Avant; font-weight: 700; line-height:18px !important;}
.sp-page-builder .page-content #section-id-1516762939010 .sppb-section-title .sppb-title-heading {font-size: 26px !important; line-height: 30px !important; margin-bottom: 30px !important;}
.zavodi h6 {font-size: 18px; font-family: 'Avant-bold'; margin: 0;}
#sppb-addon-1517366474285 .sppb-addon-title {font-size: 25px !important;}
.news img {float: none; max-width: 100%; margin:0; border: 5px solid #eee; transition: all 400ms;}
.news h3 {font-size: 17px; font-family: Avant-bold; letter-spacing: 0.2px; line-height:17px;}
.knopka-vse-novosti {float:none; margin:0 auto 20px; text-align:center; font-size:14px;}
.sppb-text-right {text-align: center;}
.sppb-addon-articles .sppb-article-meta > span {font-size: 10px;}
#sppb-addon-1516762939039 .sppb-addon-title {font-size: 20px !important; line-height: 20px !important;}
.sp-page-builder .page-content #section-id-1516762939048 .sppb-section-title .sppb-title-heading {font-size: 25px !important; line-height: 30px;}
#sp-footer {color: #fff; text-align: center; line-height:18px;}
div.itemFullText {color: #555; text-align:left; line-height:20px;}
.sp-page-title h2 {font-size: 25px; line-height: 1; color: #000; text-transform: uppercase; margin-left: 0px;}
.sp-page-title .breadcrumb {background: none; padding: 0; margin: 20px 0 0 0px; line-height: 16px; font-size:11px;}
div.subCategory a.subCategoryImage, div.subCategory a.subCategoryImage:hover {text-align: center; display: block; float: none; height: auto;}
div.subCategory p {line-height: 18px;}
div.catItemIntroText {font-size: inherit; font-weight: normal; line-height: 18px; padding: 4px 0 10px 0; color: #555;}
.even {padding: 2px 0; line-height: 16px; margin-bottom:3px;}
div.itemFullText ol, ul {line-height: 18px;}
table {width:100% !important; overflow-x: scroll; word-break:break-all;}
.sp-page-title {margin-top: -50px; background-position: 0% 100%;}
div.subCategory h2 {font-size: 18px; font-family: Roboto;}
div.catItemHeader h3.catItemTitle {padding: 0px 0 4px 0; margin: 0; font-size: 18px; font-family: Roboto;}
div.catItemTagsBlock {padding: 0; font-size: 12px;}
div.catItemExtraFields ul li {display: block; line-height: 14px; font-size: 12px;}
div.itemHeader h2.itemTitle {padding: 10px 0 4px 0; margin: 0; font-size: 20px; font-family: Roboto;}
.kol1 {width:100%; float: none; margin-right:0;}
.kol2 {width:100%; float: none;}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {padding: 5px 10px; font-size: 1.1rem; text-transform: uppercase; color: #fff; font-weight: 500;	line-height: 28px;}
.new-look .offcanvas-menu .sp-module ul > li.active a {background: #CF1F27; border-radius:5px 0 5px 0;}
.new-look .offcanvas-menu .sp-module ul > li:hover a {background: #CF1F27; border-radius:5px 0 5px 0;}
.new-look .offcanvas-menu .sp-module ul > li ul li a:hover, .new-look .offcanvas-menu .sp-module ul > li ul li a:focus {color: #eee;}
.soc-btn {text-align: left;	margin: 10px 0 0 5px; position: absolute; top:0; left:0;}
}

@media screen and (min-width:768px) and (max-width:1200px){
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {display: inline-block;padding: 0 10px 0 5px;line-height: 20px;font-size: 12px;text-transform: none;letter-spacing: 0px;color: #fff;	margin: 17px 10px 0;	font-family: Avant;	border-right: 1px solid #fff;}
.sl-1 h1 {color: #cf1f27; text-transform: uppercase !important; margin: -20px 0 10px; font-family: Avant-bold; font-size:26px;}
.sl-2 h2 {font-weight: 400 !important; margin: 10px 0 15px; font-size:20px;}
.carusel {margin-top: -50px;}
.kupit {margin: 8px 0 0 0;}
.zakazat {margin: 0;}
.napisat {margin: 8px 0 0;}
.zg1 h2 {font-size: 25px !important;}
#sppb-addon-1516762939039 .sppb-addon-title {font-size: 16px !important; line-height: 18px !important;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {display: block; padding: 10px; color: #141414; cursor: pointer; line-height: 18px; font-size:12px;}
.bok a {color: #fff; font-size: 14px; border-bottom: 1px solid #eee; padding-bottom: 3px; margin-bottom: 2px; transition: all 400ms;}
.sp-page-title h2 {font-size: 24px; line-height: 1; color: #000; text-transform: uppercase;	margin-left: 0px;}
div.catItemHeader h3.catItemTitle {padding: 0px 0 4px 0; margin: 0; font-size: 18px; font-family: Roboto;}
form.pwebcontact-form .pweb-label label {font-size: 12px;}
.logotype img {max-width:100%;}
}